.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a7859a39-f28c-0d2b-4d62-9a6150d12b78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5194ed5c-2a49-e732-28e3-88d8c33f9a53 {
width: 100% !important;
}
.lfr-layout-structure-item-10989997-fb82-a422-c284-5f2eb805f4c5 {
display: none !important;
}
.lfr-layout-structure-item-98e3983c-8f90-1c35-346c-bae3567ec3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98e3983c-8f90-1c35-346c-bae3567ec3e7) !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-a17de127-8867-23b8-202b-2ce645dcbfca {
width: 100% !important;
}
